# oscam.services

Section: File Formats (5)
Index Return to Main Contents

## NAME

oscam.services - definition of services for OSCam

## SYNOPSIS

service definitions

## DESCRIPTIONS

### The [<service name>] section

service name section, service name sections are recurring, required, maximum 64 services are allowed

caid = CAID[,CAID]...

  listing of CAIDs in hex

provid = provider ID[,provider ID]...

  listing of provider IDs in hex

srvid = service ID[,service ID]...

  listing of service IDs in hex

## EXAMPLES

[myservice]
CAID=0100,0200,000A
provid=000001,ABCDEF
srvid=0001,0002,000A,000B

## SEE ALSO

list_smargo(1), oscam(1), oscam.ac(5), oscam.cacheex(5), oscam.cert(5), oscam.conf(5), oscam.dvbapi(5), oscam.fakecws(5), oscam.guess(5), oscam.ird(5), oscam.provid(5), oscam.ratelimit(5), oscam.server(5), oscam.srvid(5), oscam.srvid2(5), oscam.tiers(5), oscam.user(5), oscam.whitelist(5)

## Index

NAME
SYNOPSIS
DESCRIPTIONS
  The [<service name>] section
EXAMPLES
SEE ALSO